body {color:#3e3e3e ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important;}
p{font-family: 'Montserrat' !important; color: #3e3e3e !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; text-decoration: none !important;}

/*Logo*/
.biglogo { margin-left: 8% !important;}

@media only screen and (max-width:430px){.mobilelogo .img-fluid{max-width: 190px !important;}}
@media only screen and (max-width:3700px){.mobilelogo {margin-left: 0.5em !important;}}

/*Header Navigation*/
.navbar {padding:21px 0px 11px !important; border-bottom: 5px solid #dedede !important;}

a.nav-link {
    font-family: 'Montserrat' !important;
    color: #211e1f !important;
    font-size: 13px !important;
    gap:15px !important;
	font-weight: 400 !important;
}
a.nav-link:hover{color: #c52032 !important;}

a.dropdown-item {
    font-family: 'Montserrat' !important;
    color: #211e1f !important;
    font-size: 13px !important;
    padding-top:10px !important;
	font-weight: 400 !important;
}
ul .dropdown-menu {padding: 0 10px !important;}
a.dropdown-item:hover{color: #c52032 !important;}
.dropdown-item:hover {background-color: unset !important;}
.nav-item {padding: 0 20px !important;}
@media only screen and (max-width:1122px){.nav-item {padding: 0 10px !important;}}
@media only screen and (max-width:1014px){.nav-item {padding: 0 5px !important;}}
.nav-item.dropdown .nav-link.dropdown-toggle {padding-right: 15px !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

@media only screen and (max-width:361px){.widget-carousel .carousel .carousel-inner .carousel-item img{height: 150px !important;}}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 2px 2px #003366 !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

/*Rollover animation section*/
.rolloveranimation figcaption .rollover-title{font-family: 'Montserrat' !important; font-size:24px !important; color:##FFFFFF !important; font-weight: 700 !important;}

@media only screen and (max-width:480px){.rolloveranimation figcaption .rollover-title{font-size:21px !important;}}

.rolloveranimation figcaption .rollover-description p{
	font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color:#FFFFFF !important;}

.rolloveranimation figcaption {background-color: #c52032 !important;}
.rolloveranimation img{width: 100% !important;}
.rollover-description a{font-family: 'Montserrat' !important; font-size:16px !important; color:#FFFFFF !important;}
.rollover-description a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#FFFFFF !important; font-weight: 700 !important;}

.rolloveranimation-wrapper .rolloveranimation {width: 100% !important;}


/*Testimonials*/
.TestimonialWidget {padding-top: 0px !important;}
.TestimonialWidget .carousel {background-color: #eeeeee !important;}
.TestimonialWidget .carousel-indicators{display: none !important;}
.TestimonialWidget .carousel-control-prev-icon{display:unset !important; filter: brightness(0) !important;}
.TestimonialWidget .carousel-control-next-icon{display:unset !important; filter: brightness(0) !important;}
.TestimonialWidget .carousel-item img {width: 750px !important;}
.TestimonialWidget .visually-hidden{color: #000000 !important;}
@media only screen and (max-width: 767px) {	.carousel .carousel-inner .carousel-item img {height: auto !important;}}
	
.dividerwidget.col-12 .divider {width: 100% !important; margin: unset !important;}
.dividerwidget .wrap{padding: 1em 0 !important;}

/*Image and Text*/
.threecolSection .row.image-text-widget-widgetname.topcentered{border: 1px solid #cccccc !important; border-bottom: unset !important; background-color: #c52032 !important;}
.threecolSection .image-text-widget-widgetimage{border: 1px solid #cccccc !important; border-top: unset !important; border-bottom-right-radius: 6px !important; border-bottom-left-radius: 6px !important;} 

a.image-text-button {color: #c52032 !important;
					 width: auto !important;
					 padding: 10px !important;
					 border: 1px solid #c52032 !important;
					 font-size: 12px !important;}
a.image-text-button:hover{background-color:#c52032 !important;}
.image-text-widget h2{display: flex !important;
    min-height: 75px !important;
    justify-content: center !important;
    align-items: center !important;
	padding: unset !important;
	font-family: 'Montserrat' !important;
	color: #FFFFFF !important;
	font-size: 24px !important;}
@media only screen and (max-width: 480px){.image-text-widget h2{font-size: 21px !important;}}
.image-text-widget .text-desc p{font-family: 'Montserrat' !important; color:#3e3e3e !important; padding:15px !important;}
.text-desc{min-height: 367px !important;}
.row .image-text-widget-widgetimage .col-12 {padding-right: 0 !important; padding-left: 0 !important;}

@media only screen and (max-width: 1199px){.image-text-widget h2{min-height: 115px !important;}}
@media only screen and (max-width: 767px){.image-text-widget h2{min-height: 75px !important;}}

@media only screen and (max-width: 1199px){.text-desc {min-height: 439px !important;}}
@media only screen and (max-width: 944px){.text-desc {min-height: 463px !important;}}
@media only screen and (max-width: 929px){.text-desc {min-height: 631px !important;}}
@media only screen and (max-width: 767px){.text-desc {min-height: 250px !important;}}


/*Newsfeed Page*/
h2{font-family: 'Montserrat' !important; color:#c52032 !important; font-size: 36px !important; font-weight: 700 !important;}
@media only screen and (max-width: 981px){h1{font-size: 35px !important;}}
@media only screen and (max-width: 767px){h1{font-size: 28px !important;}}

h3{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 24px !important; font-weight: 700 !important;}
@media only screen and (max-width: 480px){h3{font-size: 21px !important;}}

.fr-view h3{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 24px !important; font-weight: 500 !important;}
@media only screen and (max-width: 480px){.fr-view h3{font-size: 21px !important;}}
.fr-view p em{font-family: 'Noticia Text' !important; color:#3e3e3e !important; font-size: 14px !important;}
.fr-view p strong{font-family: 'Montserrat' !important; color:#c52032 !important; font-size: 12px !important;}
.fr-view a{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 12px !important; font-weight: 700 !important;}
.fr-view a:hover{color:#c52032 !important;}

.imganddesc-img img {width: 384px !important;}
.imgdesc-description a{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 12px !important; font-weight: 700 !important;}
.imgdesc-description a:hover{color:#c52032 !important;}
.imgdesc-description{text-align: left !important; padding: 10px 0 !important;}

.imgdesc-description h3{font-size: 21px !important; font-weight:500 !important;}
.imgdesc-description p{font-family: 'Montserrat' !important; color:#3e3e3e !important; font-size: 16px !important; font-weight: 500 !important;text-align: left !important;}
.imgdesc-description p strong{font-size: 13.6px !important;}

.container.onecol-section .know-more{height: auto !important;}
.container.onecol-section .ImgAndDesc{height: auto !important;}
.ImgAndDescWidget .ImgAndDesc{height:460px !important; animation: none !important; border-radius: 0 !important; padding: 1em !important;}
@media only screen and (max-width: 980px){.ImgAndDescWidget .ImgAndDesc{height:410px !important;}}
@media only screen and (max-width: 767px){.ImgAndDescWidget .ImgAndDesc{height:460px !important;}}
.container.onecol-section .ImgAndDescWidget{width: 1296px !important;}

.threecolSection .image-link-widget{padding-left: 0 !important;}
.threecolSection .image-link-widget .container{padding-left: 0 !important;}

.twocolSection .image-link-widget .container{padding-left: 0 !important; padding-right:0 !important;}
.twocolSection .widget-image img{width: 255px !important;}
@media only screen and (max-width: 767px){.twocolSection .widget-image img{width: auto !important;}}

@media only screen and (min-width: 768px){.twocolSection .wdg-free-text-desc{padding: 5px 0 !important;}}
@media only screen and (min-width: 768px){.twocolSection .wdg-free-text-desc .container{padding-left: 0 !important; padding-right:0 !important;}}



/*About Us*/
.wdg-free-text-desc h2{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 24px !important; font-weight: 700 !important;}
@media only screen and (max-width: 480px){h2{font-size: 21px !important;}}

li{font-family: 'Montserrat' !important; color: #3e3e3e !important; font-size: 16px !important;}
.wdg-free-text-desc a{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 16px !important; font-weight: 700 !important;}
.wdg-free-text-desc a:hover{color:#c52032 !important; font-weight: 700 !important;}
.wdg-free-text-desc p strong{font-family: 'Montserrat' !important; color:#211e1f !important; font-size: 16px !important; font-weight: 700 !important;}

/*Buttons*/
.buttonwidgetsection {border: 1px solid #c52032 !important; border-radius: 5px !important;}
.buttonwidget{padding:10px !important;}
.buttonwidgets a{font-size: 16px !important;}
@media only screen and (max-width:767px){.content-align-right{justify-content: center !important;}}
@media only screen and (max-width:767px){.content-align-left{justify-content: center !important;}}
@media only screen and (max-width:390px){.content-align-left{padding-right: 17px !important; padding-left: 0 !important;}}
@media only screen and (min-width:410px) and (max-width:430px){.content-align-left{padding-right: 38px !important;}}
@media only screen and (min-width:510px) and (max-width:540px){.content-align-left{padding-right: 28px !important;}}


/*Form*/
.form-field {margin: 4% 4% 4% 0 !important;}
.control-label{font-family: 'Montserrat' !important; font-size: 14px !important; color:#c52032 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Montserrat' !important; font-size: 16px !important; color:#c52032 !important;}

.field-validation-error{font-family: 'Montserrat' !important; font-size: 16px !important; color:#E61111 !important;}

input[type="submit"]
{
	padding: 11px 21px !important;
	font-family: 'Montserrat' !important;
	font-weight: 700 !important;
	font-size: 12px !important;
	color: #c52032 !important;
    background-color: #FFFFFF !important;
	border: 1px solid #c52032 !important;
	border-radius: 4px !important;
	transition: .3s ease !important;
	
}
input[type="submit"]:hover{background-color: #c52032 !important; color: #FFFFFF !important;}

.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'Montserrat' !important; 
	font-size: 24px !important; 
	color:#c52032 !important; 
	padding: 20px 40px 10px 40px !important;
    font-weight: bold !important; 
	text-align: center !important;
}


/*Footer Navigation*/
.footer-links{background-color: #211e1f !important; line-height: 24px !important;}
.footer-links .row{margin-top: 0.75em !important;}
.footer-feature{font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 13px !important;}
.footer-feature a{font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 13px !important;}
.footer-feature a:hover{color:#FFFFFF!important; font-weight:bold !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 13px !important;}
.footer-navigation a:hover{color:#FFFFFF!important; font-weight:bold !important;}
.footer-copyright{font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 11px !important;}
.footer-navigation span{color:#ffffff !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; color:#FFFFFF !important; font-size: 11px !important; background-color: #211e1f !important;}
.footer-links .d-md-block{display: flex !important;
        flex-direction: column !important;
        justify-content: flex-end !important;}




